
#ifndef _CNWCOMMAND_H_
#define _CNWCOMMAND_H_

//-----------------------------------------------------------------------------
class NWCOMMAND: public NWCLASS {
protected:
public:
	PNWLIST			pComd;
	char			*pBuf;
	char			*pArgv[16];
	
	NWCOMMAND( void );
	~NWCOMMAND( void );
	
	int Register( const PNWREGIST pReg );
	int Unregister( const PNWREGIST pReg );
	int Execute( const char *pComdLine );
};

//-----------------------------------------------------------------------------
#endif
